All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::Min< T > Struct Template Reference

## Public Member Functions

__device__ T | operator() (T a, T b) const
__device__ T | identity () const

## Detailed Description

### template<typename T>
struct faiss::gpu::Min< T >

Definition at line 33 of file ReductionOperators.cuh.

The documentation for this struct was generated from the following file:

- ReductionOperators.cuh